Jump to content
Welcome to our new Citrix community!
  • 0

Receiver for windows without .net framework 3.5 and IE


Calvin Chen

Question

2 answers to this question

Recommended Posts

12 minutes ago, BART JACOBS1709152229 said:

All features, as in it won't work anymore.

 

.NET is a prerequisite and needs to be there.

Thanks for the reply. My shop is looking for .net 4.7 only environment. Thus we are avoiding.net 3.5 at best.

 

I misunderstood that receiver can still function without .net 3.5 , the only feature lost is self service plugin

Link to comment

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...